local fn = _gn(0x0546B117BB17548B)
--- Allows camera to be moved if middle mouse button is held while in first person
-- Must be called every frame
-- _SET*
-- ```
-- ```
-- NativeDB Introduced: v1232
function Global.SetAllowFirstPersonMouseCameraMovement()
	return fn()
end
